/* New A.D. Creative Group website */

/* General styles - overrides
-------------------------------------------------- */
@import url("//hello.myfonts.net/count/31ac5b");
 
@font-face {font-family: 'Campton-Bold';src: url('/assets/fonts/2E9585_5_0.eot');src: url('/assets/fonts/2E9585_5_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/2E9585_5_0.woff2') format('woff2'),url('/assets/fonts/2E9585_5_0.woff') format('woff'),url('/assets/fonts/2E9585_5_0.ttf') format('truetype');}
@font-face {font-family: 'Campton-SemiBold';src: url('/assets/fonts/2E9585_2_0.eot');src: url('/assets/fonts/2E9585_2_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/2E9585_2_0.woff2') format('woff2'),url('/assets/fonts/2E9585_2_0.woff') format('woff'),url('/assets/fonts/2E9585_2_0.ttf') format('truetype');}
@font-face {font-family: 'Campton-Medium';src: url('/assets/fonts/2E9585_7_0.eot');src: url('/assets/fonts/2E9585_7_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/2E9585_7_0.woff2') format('woff2'),url('/assets/fonts/2E9585_7_0.woff') format('woff'),url('/assets/fonts/2E9585_7_0.ttf') format('truetype');}
@font-face {font-family: 'Campton-Book';src: url('/assets/fonts/2E9585_6_0.eot');src: url('/assets/fonts/2E9585_6_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/2E9585_6_0.woff2') format('woff2'),url('/assets/fonts/2E9585_6_0.woff') format('woff'),url('/assets/fonts/2E9585_6_0.ttf') format('truetype');}
@font-face {font-family: 'Campton-BookItalic';src: url('/assets/fonts/2E9585_11_0.eot');src: url('/assets/fonts/2E9585_11_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/2E9585_11_0.woff2') format('woff2'),url('/assets/fonts/2E9585_11_0.woff') format('woff'),url('/assets/fonts/2E9585_11_0.ttf') format('truetype');}
@font-face {font-family: 'Campton-Light';src: url('/assets/fonts/2E9585_B_0.eot');src: url('/assets/fonts/2E9585_B_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/2E9585_B_0.woff2') format('woff2'),url('/assets/fonts/2E9585_B_0.woff') format('woff'),url('/assets/fonts/2E9585_B_0.ttf') format('truetype');}
@font-face {font-family: 'Campton-LightItalic';src: url('/assets/fonts/2E9585_C_0.eot');src: url('/assets/fonts/2E9585_C_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/2E9585_C_0.woff2') format('woff2'),url('/assets/fonts/2E9585_C_0.woff') format('woff'),url('/assets/fonts/2E9585_C_0.ttf') format('truetype');}

html {
  position: relative;
  min-height: 100%;
  background-color: #222;
}

body {
  	/* background: #fff url("/assets/img/header-diagonals.jpg") no-repeat fixed;
  	background-size: cover; */
	font-family: 'Campton-Light', sans-serif;
	font-size: 14px;
	font-weight: 100;
}

h1, h2, h3, h4, h5 {
	font-weight: 100;
}

h2 {
	font-size: 26px;
e}

h2, h3 {
	text-transform: uppercase;
}

a {
	color: #ed1c25;
}

a:hover, a:focus, a:active {
	color: #222;
}

.btn-primary {
	background-color: #ed1c25;	
	border-color: #ed1c25;	
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #222;
	border-color: #222;	
}

.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.container-fluid {  }

/* 
@media (min-width: 1280px) {
	.container-fluid { max-width: 1280px; }
}
 */

.spacer {
	height: 80px;
}

.half-spacer {
	height: 40px;
}

@media (min-width: 768px) {
	.spacer {
		height: 120px;
	}

	.half-spacer {
		height: 60px;
	}
}



/* header - navbar styles
-------------------------------------------------- */

nav:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1;
	height: 6px;
	background-color: #222;
}

div.navbar-header button {
	background-color: #222;
	color: #fff;
	margin-top: 20px;
}

div.navbar-header button span.icon-bar {
	color: #fff;
}

img.navbar-logo,
img.footer-logo {
	width: 186px;
}

@media (min-width: 320px) {
	img.navbar-logo,
	img.footer-logo {
		width: 200px;
	}

}
@media (min-width: 992px) {
	img.navbar-logo,
	img.footer-logo {
		width: 260px;
		padding: 0px;
	}
}

div.creative {
	margin: 0;
	padding: 0;
	text-align: center;
    background-color: #f04e23;
    position: relative;
    animation-name: creative;
    animation-duration: 60s;
    animation-iteration-count: infinite;
}

@keyframes creative {
    0%   {background-color:#f04e23;}
    20%  {background-color:#eebe21;}
    40%  {background-color:#69c181;}
    60%  {background-color:#3aa3db;}
    80%  {background-color:#6751a2;}
    100%  {background-color:#e42d2c;}
}

div.creative::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.0) 33%,rgba(0,0,0,0.3) 100%);
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.0) 33%,rgba(0,0,0,0.3) 100%);
}

/* start boostrap.css copy */

.navbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar-default .navbar-brand {
  color: #eee;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #eee;
}
.navbar-default .navbar-nav > li > a {
  color: #eee;
  padding-left: 30px;
  letter-spacing: 2px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ccc;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #eee;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #777;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #eee;
}
.navbar-default .navbar-link:hover {
  color: #777;
}
.navbar-default .btn-link {
  color: #eee;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #777;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}

/* end boostrap.css copy */

.navbar-default,
.navbar-default.active {
	transition: background-color .5s;
}

.bg-dark { 
	background-color: rgba(0,0,0,1.0) !important;
	border-color: rgba(0,0,0,1.0);
}

.navbar-default { 
	background-color: rgba(0,0,0,1.0);
	border-color: rgba(0,0,0,0.8);
}

.navbar-default.active { 
	background-color: rgba(0,0,0,1.0);
}

.navbar-default.mobileactive { 
	background-color: rgba(0,0,0,1.0);
}

.navbar-brand {
	float: left;
	top: 26px;
	height: 60px;
	padding: 20px 0px 0px 15px;
}

button.navbar-toggle {
	margin-top: 12px;
}

ul.nav.navbar-nav {
	/* background-color: rgba(0,0,0,0.8); */
}

@media (min-width: 768px) {

	nav .navbar {
		min-height: 80px;
		margin-bottom: 40px;
	}
	
	.navbar { height: 80px; }

 	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		color: #eee;
		background-color: rgba(0,0,0,1.0);
	}
	
	.navbar-default {
		background-color: rgba(0,0,0,1.0);
		border-color: rgba(0,0,0,1.0);
	}

	.navbar-default.active { 
		background-color: rgba(0,0,0,1.0);
	}
	
	.navbar div#navbar {
		top: 26px;
		padding: 20px 0px 0px 0px;
	}

	.navbar-brand {
		height: 80px;
		padding: 20px 0px 0px 0px;
	}

}




/* content styles
-------------------------------------------------- */

#billboard {
	display: block;
	background: #222;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: auto;
	position: relative;
	padding: 0;
	overflow: hidden;
	margin-top: 0px;
}

.owl-item::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.0) 30%);
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.0) 30%);
}

.owl-dots {
	display: none;
}

.caption {
	display: none;
	position: absolute;
	width: 100%;
	padding: 0 20px;
	text-align: center;
	z-index: 300;
	left: 0;
	top: 30%;
	color: #fff;
	font-family: 'Campton-Light',sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 6px;
	line-height: 1.2;
	padding: 0px 40px;
	text-shadow: 0px 0px 8px rgba(0,0,0,1.0);
}

.caption-small {
	font-size: 18px;
	line-height: 1.2;
	color: #fff;
	margin-top: 10px;
	text-transform: none;
	letter-spacing: 2px;
}

.caption-alt {
	font-size: .75em;
	text-transform: none;
	font-family: 'Campton-LightItalic', sans-serif;
}


@media (min-width: 992px) {
	#billboard {
		margin-top: 0px;
		height: auto;
	}
	.caption {
		display: block;
		font-size: 24px;
		padding: 0px 100px;
	}
	.caption-small {
		font-size: 18px;
	}
}

@media (min-width: 1025px) {
	.caption {
		display: block;
		top: 50%;
	}
}

.video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 992px) {
	.video {
		display: block;
	}
}

.hero-home {
	display: block;
	background: #222 /*url("/assets/img/hero/hero_image_1.jpg") no-repeat*/;
	background-size: cover;
	background-position: center;
	/* height: 40vh; */
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

.hero-home-content {
	margin-top: 30px;
}

.hero-content {
	margin-top: 15vh;
	position: relative;
}

.hero-home-content h1.page-title,
.hero-content h1.page-title {
	color: #f5f5f5;
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 6px;
	font-family: 'Campton-Light', sans-serif;
	text-align: center;
	padding: 0px 30px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.7);
}

.hero-home-content h1.page-title small {
	font-size: 18px;
	color: #fff;
}

.hero-home-content h2.page-subtitle {
	color: #f5f5f5;
	font-size: 18px;
	text-transform: none;
	letter-spacing: 2px;
	font-family: 'Campton-Light', sans-serif;
	text-align: center;
	padding: 0px;
	margin-bottom: 60px;
}

.intro-content {
	background: #f5f5f5 url("/assets/img/intro-content-background.jpg") no-repeat;
	min-height: 300px;
	background-size: cover;
	background-position: center center;
	font-size: 17px;
	line-height: 30px;
	padding: 60px;
	box-shadow: 0px 60px 60px -30px rgba(0,0,0,0.2) inset;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
}

.hero {
	background: #fff url("/assets/img/hero/interior_hero_1.jpg") no-repeat;
	background-size: cover;
	background-position: center;
	height: 40vh;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	box-shadow: 0px 30px 60px rgba(0,0,0,0.7) inset;
	position: relative;
}

/* 
.hero::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.0) 40%);
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.0) 40%);
}
 */

@media (min-width: 415px) {
	.hero-home-content h1.page-title,
	.hero-content h1.page-title {
		font-size: 24px;
		padding: 0px 100px;
	}
}

@media (min-width: 992px) {
	.hero-home {
		display: none;
	}
	.hero-home {
		height: 72vh;
	}
	.hero {
		height: 50vh;
	}
	.hero-home-content,
	.hero-content {
		margin-top: 20vh;
	}
	.hero-home-content h1.page-title,
	.hero-content h1.page-title {
		font-size: 24px;
		padding: 0px 100px;
	}
	.hero-home-content h1.page-title small {
		font-size: 18px;
	}
	.hero-home-content h2.page-subtitle {
		font-size: 18px;
		padding: 0px;
	}
}



/* home wells */
.home-wells {
	table-layout: fixed;
	display: table;
	background-color: #fff;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.home-wells .home-well {
	padding: 10% 5%;
	width: 100%;
	display: block;
	text-align: center;
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 40%,rgba(0,0,0,0.2) 100%);
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 40%,rgba(0,0,0,0.2) 100%);
	overflow: hidden;
	position: relative;
}


.home-wells .home-well {
	color: #fcfcfc;
	position: relative;
}

@media (min-width: 768px) {
	.home-wells .home-well {
		padding: 5%;
		width: 33.33%;
		display: table-cell;
		vertical-align: middle;
		height: 320px;
		min-height: 320px;
	}
}

.home-wells .home-well {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.home-wells .home-well h3 {
	font-family: 'Campton-semibold', sans-serif;
	margin-bottom: 30px;
	font-size: 30px;
	position: relative;
	color: #fff;
}

.home-wells .home-well hr {
	border-top: 4px solid #fff;
	width: 60px;
}

/* work */
.all-projects {
	background-color: transparent;
	position: relative;
	overflow: hidden;
	padding: 0.0% 0;
}

@media (min-width: 992px) {
	.all-projects { padding: 0.0% 0; margin: 0 -0.0%; }
}

.all-projects .mix,
.all-staff .mix {
    display: none;
}

.all-projects a {
	position: relative;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 99%;
	float: left;
	overflow: hidden;
	margin: 0.0% 0.0% 0px;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.4) inset;

}

@media (min-width: 600px) {
	.all-projects a { width: 49%; }
}

@media (min-width: 768px) {
	.all-projects a { width: 33.33333%; }
}

@media (min-width: 992px) {
	.all-projects a { width: 33.33333%; margin-bottom: 0.0%; }
}

@media (min-width: 1280px) {
	.all-projects a { width: 33.33333%; }
}


.all-projects a::before {
	display: block;
	content: '';
	padding-bottom: 56.25%;
	padding-bottom: 66.6875%;
}

.project-title,
.all-projects .project-title {
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 0;
	height: 30%;
	width: 100%;
	color: #fff;
	text-transform: uppercase;
}

@media (min-width:600px) {
	.project-title,
	.all-projects .project-title { height: 40%; }
}

@media (min-width: 992px) {
	.project-title,
	.all-projects .project-title {
		position: absolute;
		top: 0;
		transition: -webkit-transform 300ms;
		transition: transform 300ms;
		-webkit-transform: translateY(105%);
		-ms-transform: translateY(105%);
		transform: translateY(105%);
		padding: 0;
		background-color: rgba(0,0,0,0.7);
		height: 100%;
		z-index: 2;
	}

	.project:hover .project-title,
	.all-projects a:hover .project-title {
		transition: -webkit-transform 200ms;
		transition: transform 200ms;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}


.project-title span,
.all-projects .project-title span {
	display: block;
	position: absolute;
	top: 50%;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	padding: 0 20px;
	font-size: 12px;
    line-height: 1;
    font-family: 'Campton-Light';
    letter-spacing: 3px;
    text-align: center;
    width: 100%;
    line-height: 1.125;
}

.project-title span small,
.all-projects .project-title span small {
	display: block;
	color: #e7bb51;
	margin-top: 5px;
}


a.view-all {
	/* font-family: "Campton-Bold"; */
	text-transform: uppercase;
	color: #222;
	margin-left: 15px;
}

a.view-all:hover,
a.view-all:active {
	color: #777;
	text-decoration: none;
	padding-top: 20px;
}

@media (min-width: 768px) {
	a.view-all {
		margin-left: 0px;
	}
}

/* wells */

.wells {
	width: 100%;
	padding: 40px;
	color: #fff;
	background-color: #999;
	text-align: center;
}

.wells h2 {
	font-size: 30px;
}

.wells p {
	font-size: 16px;
}

.wells2 {
	width: 100%;
	padding: 40px;
	color: #222;
	background-color: #ddd;
	text-align: center;
}

.wells2 h2 {
	font-size: 30px;
}

.wells2 p {
	font-size: 16px;
}

@media (min-width: 768px) {
	.wells h2 {
		font-size: 48px;
	}

	.wells p {
		font-size: 24px;
	}
	.wells2 h2 {
		font-size: 48px;
	}

	.wells2 p {
		font-size: 24px;
	}
}

/* about us */

.staff {
	font-size: 14px;
}

.staff h4 {
	margin-top: 30px;
	font-family: 'Campton-Light';
	text-transform: uppercase;
	letter-spacing: 6px;
	color: #666;
}

@media (min-width: 768px) {
	.staff h4 {
		margin-left: -15px;
	}
}

.staff-profile {
	background-color: #f5f5f5;
	border-bottom: 4px solid #fff;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 60%,rgba(0,0,0,0.07) 100%);
}

.staff-photo {
	padding: 0px;
	background-color: #222;
}

.staff-bio {
	padding: 20px;
}

.staff h3 {
	margin-top: 0px;
	font-size: 16px;
	letter-spacing: 2px;
}

.staff h3 em {
	font-size: .67em;
}

.staff-bio i {
	font-size: 1.5em;
}

.staff-bio a.linked-in {
	position: relative;
	display: inline;
	float: right;
}

/* Services */

.services {
	font-size: 14px;
}

.services h4 {
	margin-top: 30px;
	font-family: 'Campton-Light';
	text-transform: uppercase;
	letter-spacing: 6px;
	color: #666;
}

.our-part-group {
	margin-top: 30px;
}

.service-group, .our-part-group {
	background-color: #f5f5f5;
	border-bottom: 4px solid #fff;
	font-size: 14px;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 60%,rgba(0,0,0,0.07) 100%);
}

.service-title, .our-part-title {
	padding: 30px;
}

.service-title h3, .our-part-title h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 20px;
	letter-spacing: 2px;
}

.service-list, .our-part-list {
	padding: 30px;
}

.service-list ul, .our-part-list ul {
	margin-bottom: 0px;
}

/* contact */

/* #23527c;

#337ab7; */

.intro-contact {
	margin-top: 30px;
}

@media (min-width: 768px) {
	.intro-contact {
		margin-top: 0px;
	}
}

.contact-info {
	/* margin: 0 auto; */
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 2;
	border-right: 1px solid #999;
}

.contact-info span {
	font-family: "Campton-Medium", sans-serif;	
}

.contact-info hr {
	margin-right: 90%;
	border-top: 1px solid #999;
}

.contact-social ul {
	list-style: none;
	padding: 0;
	text-align: left;
	float: left;
	-webkit-padding-start: 0px;
}

.contact-social li {
	display: block;
	float: left;
	padding: 0;
	margin: 0 4px;
}

.contact-social a {
	display: block;
	background-color: #337ab7;
	color: #fff;
	width: 22px;
	height: 22px;
	line-height: 22px;
	border-radius: 100px;
	text-align: center;
	transition: all .3s;
	-webkit-transition: all .3s;
}

.contact-social a:hover {
	color: #fff;
	background-color: #23527c;
}

.contact-social a i {
	color: #fff;
	font-size: 12px;
	width: auto;
}

.contact-social a:hover i {
	color: #fff;
}


/* project info
-------------------------------------------------- */

.intro, .our-part, .project-content {
	font-size: 14px; 
	line-height: 1.5; 
	min-height: 160px;
	padding-bottom: 40px;
}

.intro h2 {
	color: #999;
	font-family: "Campton-Light", sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 6px;
}

div.project-info {
	
}

div.divider {
	display: none;
}

.project-content p.quote {
	font-family: "Campton-LightItalic", sans-serif;
	font-size: 18px;
	color: #999;
	padding: 30px 0 30px 0;
}

.project-content p.quote small {
	font-family: "Campton-Semibold", sans-serif;
	font-size: 12px;
	line-height: 50%;
	text-transform: uppercase;
	color: #222;
}

.project-content h3 {
	font-size: 24px;
	font-family: "Campton-Semibold", sans-serif;
}

@media (min-width: 414px) {
	.intro h2 {
		font-size: 24px;
	}
}

@media (min-width: 768px) {
	.intro, .project-content {
		font-size: 16px;
	}
	.intro h2 {
		font-size: 24px;
	}
	div.project-info {
		margin-left: -15px;
	}
	div.divider {
		display: block;
	}
	.project-content p.quote {
		font-size: 24px;
		padding: 60px;
	}
}

.project-info h1 {
	font-size: 30px;
	color: #222;
	text-transform: uppercase;
}

.project-info ul {
	list-style: none;
	padding: 0;
	color: #999;
	font-family: "Campton-LightItalic", sans-serif;
	font-size: 14px;
}

.project-info li {
	padding-left: 1.1em;
}

.project-info li:before {
	content: "\f105"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	font-size: 12px;
	color: #ed1c25;
	display: inline-block;
	margin-left: -1.1em; /* same as padding-left set on li */
	width: 1.1em; /* same as padding-left set on li */
}

@media (min-width: 768px) {
	.project-info h1 {
		font-size: 46px;
	}
}

img.image-responsive {
	width: 100%;
}

.project-nav {
	margin: 60px 0px 0px 0px !important;
	padding: 0px;
	border-top: #222 1px solid;
}

.project-nav ul {
	width: 100%;
	list-style: none;
}

.project-nav ul li {
	display: inline;
	float: left;
	padding: 24px 0px 16px 0px;
}

.project-nav-view-all a, .project-nav-prev a, .project-nav-next a {
	text-transform: uppercase;
	color: #222;
	text-decoration: none;
}

.project-nav-view-all a:hover,
.project-nav-view-all a:active,
.project-nav-prev a:hover,
.project-nav-prev a:active,
.project-nav-next a:hover,
.project-nav-next a:active {
	color: #777;
}

li.project-nav-view-all {
	text-align: center;
	background: #fff url("/assets/img/diagonals-footer.png") no-repeat top center;
	margin-left: 15px;
	width: 40%;
}

li.project-nav-prev {
	text-align: left;
	margin-left: -30px;
	width: 30%;
}

li.project-nav-next {
	text-align: right;
	margin-left: 15px;
	width: 30%;
}

@media (min-width: 768px) {
	li.project-nav-view-all {
		text-align: center;
		margin-left: 0px;
	}

	li.project-nav-prev {
		text-align: left;
		margin-left: -30px;
	}

	li.project-nav-next {
		text-align: right;
		margin-left: 30px;
	}
}

.more-work {
	margin-top: 90px;
	text-align: center;
}

.more-work a {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #999;
	text-decoration: none;
	padding: 20px;
	border: 1px solid #999;
}

.more-work a:hover,
.more-work a:focus,
.more-work a:active {
	/* color: #ed1c25; */
	color: #222;
	border: 1px solid #222;
}

.return-top {
	text-align: center;
	font-size: 18px;
}

.return-top a {
	color: #e5e5e5;
	text-decoration: none;
}

.return-top a:hover,
.return-top a:focus,
.return-top a:active {
	/* color: #ed1c25; */
	color: #222;
}

/* footer styles
-------------------------------------------------- */


.footer {
	/* position: absolute;
	bottom: 0; */
	width: 100%;
	/* Set the fixed height of the footer here
	min-height: 120px; */
	background-color: #222;
	color: #f5f5f5;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1.5;
	vertical-align: center;
	padding: 45px 0 60px 0;
	background-image: linear-gradient(to bottom, rgba(51,51,51,0.01) 0%,rgba(0,0,0,1.0) 60%);
}

.logos {
	padding-bottom: 30px;
}

.footer-logo, footer-logomark {
	padding-top: 30px;
}

.footer-logo {
	width: 250px;
	padding-left: 0px;
}

.footer-address {
	padding: 15px 0px 15px 15px;
}

.footer-address span {
	font-family: "Campton-Medium", sans-serif;
}

.footer-address a {
	color: #ececec;
}	

.footer-email {
	text-transform: none;
}	

.footer-right {
	padding: 0px 10px 30px 0px;
	float: left;
}

ul.footer-nav {
	list-style: none;
	padding: 0;
	margin:  3px 12px 0;
	text-align: left;
	float: right;
}

ul.footer-nav li {
	display: block;
	padding: 8px 0;
	margin: 0 4px;
}

ul.footer-nav li a {
  color: #eee;
  letter-spacing: 2px;
}

ul.footer-nav li a:hover,
ul.footer-nav li a:focus {
  color: #fff;
  text-decoration: none;
}

ul.footer-nav li a.social {
	display: block;
	background-color: #eee;
	color: #222;
	width: 22px;
	height: 22px;
	line-height: 22px;
	border-radius: 100px;
	margin: 0 auto;
	transition: all .3s;
	-webkit-transition: all .3s;
	letter-spacing: 0px;
	text-align: center;
}

ul.footer-nav li a.social:hover {
	color: #222;
	background-color: #fff;
}

ul.footer-nav li a.social i {
	color: #222;
	font-size: 12px;
	width: auto;
}

ul.footer-nav li a.social:hover i {
	color: #222;
}

.footer-copyright {
	color: #666;
	padding: 30px;
	text-align: center;
	border-top: 1px solid #666;
	margin-top: 30px;
}

@media (min-width: 768px) {
	.footer-logo {
		padding-top: 0px;
	}
	.footer-address {
		padding: 15px 0px 15px 10px;
		border-right: 1px solid #666;
	}
	.footer-right {
		padding: 30px 10px 30px 0px;
		float: right;
	}
	
	ul.footer-nav {
		border: 1px solid #666;
		padding: 10px;
	}
	
	ul.footer-nav li {
		display: inline;
		float: left;
		padding-left: 20px;
		padding-right: 20px;
		margin: 0 4px;
		border-right: 1px solid #666;
	}
	ul.footer-nav li:last-of-type {
		border-right: none;
	}

}

@media (min-width: 1025px) {
	ul.footer-nav li {
		padding-left: 30px;
		padding-right: 30px;
	}
}

/* video styles
-------------------------------------------------- */

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin: 0;
}


.embed-container iframe,
.embed-container object,
.embed-container embed,
.embed-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
}

.video-content h3 {
	font-size: 1.2em;
	margin-top: 30px;
}

/* modal styles
-------------------------------------------------- */

.modal-content {
	background-color: #222;
}

.modal-body {
	padding: 0;
}

.modal-header button.close,
.modal-footer button.close {
	color: #fff;
}

.modal-hero-bkgd {
	position: relative;
	display: block;
	background: #222 url("/assets/img/AD-modal-bkgd-color.jpg") no-repeat center center;
	background-size: cover;
	overflow: hidden;
	color: #fff;
	text-align: center;
}

#modal-hero-top2 {
	position: relative;
	display: block;
	padding: 3rem 1rem;
	overflow: hidden;
	color: #fff;
	text-align: center;
}

#modal-hero-top {
	position: relative;
	display: block;
	background: #222 url("/123/img/header-bkgd-top.jpg") no-repeat center center;
	background-size: cover;
	padding: 3rem 1rem;
	overflow: hidden;
	color: #fff;
	text-align: center;
}

#modal-hero-top h1,
#modal-hero-top2 h1 {
	font-family: linotype-didot-headline-1, linotype-didot-headline-2,serif;
	font-size: 3.5rem;
}

#modal-hero-top h1 small,
#modal-hero-top2 h1 small {
	display: block;
	font-family: 'Campton-Light', sans-serif;
	text-transform: uppercase;
	font-size: 70%;
	color: #fff;
}

#modal-hero-top h3,
#modal-hero-top2 h3 {
	margin-top: 1rem;
	color: #f04e23;
	text-transform: uppercase;
}

#modal-hero-btm2 {
	position: relative;
	display: block;
	padding: 5rem 2rem 6rem;
	overflow: hidden;
	color: #fff;
	text-align: center;
}

#modal-hero-btm {
	position: relative;
	display: block;
	background: #222 url("/123/img/header-bkgd-btm.jpg") no-repeat center center;
	background-size: cover;
	padding: 5rem 2rem;
	overflow: hidden;
	color: #fff;
	text-align: center;
}

.modal-body .btn-outline {
	background-color: rgba(0,0,0,0.6);
	font-size: 1.5rem;
	color: #fff;
	border-color: #fff;
	font-family: 'Campton-Light', sans-serif;
	text-transform: uppercase;
	border-radius: 0;
	padding: .65rem 1.5rem .5rem 1.5rem;
}

.modal-body .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
	background-color: #f04e23;
	border-color: #fff;
}

@media (min-width: 768px) {
	#modal-hero-top {
		padding: 4rem 2rem;
	}
	#modal-hero-btm {
		padding: 8rem 4rem;
	}
}

.modal-hero-bkgd #modal-hero-top,
.modal-hero-bkgd #modal-hero-btm { background-image: none; }
